---
include:
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/python/build.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/rhtenhove-main-patch-49565/python/package-discovery.yml"
